@charset "utf-8";
/* CSS Document */

/* thumb slide at product building material */
 /* jssor slider bullet navigator skin 05 css */
            /*
            .jssorb05 div           (normal)
            .jssorb05 div:hover     (normal mouseover)
            .jssorb05 .av           (active)
            .jssorb05 .av:hover     (active mouseover)
            .jssorb05 .dn           (mousedown)
            */
            .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
                background: url(slidem/img/b05.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }

            .jssorb05 div {
                background-position: -7px -7px;
            }

                .jssorb05 div:hover, .jssorb05 .av:hover {
                    background-position: -37px -7px;
                }

            .jssorb05 .av {
                background-position: -67px -7px;
            }

            .jssorb05 .dn, .jssorb05 .dn:hover {
                background-position: -97px -7px;
            }
			  /* jssor slider arrow navigator skin 12 css */
            /*
            .jssora12l              (normal)
            .jssora12r              (normal)
            .jssora12l:hover        (normal mouseover)
            .jssora12r:hover        (normal mouseover)
            .jssora12ldn            (mousedown)
            .jssora12rdn            (mousedown)
            */
            .jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
                position: absolute;
                cursor: pointer;
                display: block;
                background: url(slidem/img/a12.png) no-repeat;
                overflow: hidden;
            }

            .jssora12l {
                background-position: -16px -37px;
            }

            .jssora12r {
                background-position: -75px -37px;
            }

            .jssora12l:hover {
                background-position: -136px -37px;
            }

            .jssora12r:hover {
                background-position: -195px -37px;
            }

            .jssora12ldn {
                background-position: -256px -37px;
            }

            .jssora12rdn {
                background-position: -315px -37px;
            }
            
.projsublink{font-size:14px; line-height:35px; border-bottom:1px #ccc solid; display:block; height:35px; width:250px; text-decoration:none; color:#333;}
a:hover.projsublink{color:#30C; padding-left:10px; background-color:#f5f5f5; }

.prosubtitle{font-size:18px; font-weight:bold; line-height:20px; color:#463385; text-transform:uppercase;}
.prodesc{font-size:13px; line-height:20px; color:#666; }
.hpthumbtitle{text-transform:uppercase; font-weight:bolder; line-height:36px; margin-top:10px; font-size:35px}
.subbar{font-size:13px; line-height:22px; text-decoration:none;}
.ptitle{font-size:30px; line-height:25px; color:#778cb8;} 

/* Reset ---------------------------------------- */
*
{
	margin: 0;
	padding: 0px;
	border: 0;
	outline: 0;
	text-decoration: none;
	
}

html { overflow-y: none; }

html, body
{

	width: 100%;
	font-family:arial;
	font-size:13px;
	line-height:20px;
/*	height: 100%; */

}

body
/*{
	background: #f5f5f5;
	font: 16px/1.4 'Myriad', Georgia, serif; 
	font-family:'Myriad',arial;
	font-size:12px;
	line-height:18px;
	color: #000;
}*/

img
{
	border: none;
	max-width: 100%;
}

:focus { outline: 0; }

/*a:link, a:visited
{
	text-decoration: none;
	color: #111;
}

a:hover { color: #fd3f3f; }
a.selected { color: #fd3f3f; }*/
iframe { overflow: hidden; }

.link{color:#63C; text-decoration:none; font-weight:bold;}
a:hover.link{color:#609:}

.ptitle{
	font-size:30px; line-height:35px; }
	
.subtitle{font-size:20px; line-height:25px; font-weight:bold;}	

.bg
{
	width: 100%;
	height: 100%;
/*	position: fixed; */
	top: 0;
	left: 0;
	z-index: 1;
}

.intro
{
	border: none;
	background: #fff;
	height: 100%;
	width: 100%;
	z-index: 9;
	position: fixed;
	display: none;
}

.intro img { width: 300px; }
/*.slides { position: relative; }
.slides .slides-container { display: none; }

.slides .scrollable
{
	*zoom: 1;
	position: relative;
	top: 0;
	left: 0;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	height: 100%;
}

.slides .scrollable:after
{
	content: "";
	display: table;
	clear: both;
}

.slides-navigation
{
	margin: 0 auto;
	position: absolute;
	z-index: 3;
	top: 46%;
	width: 100%;
}

.slides-navigation a
{
	position: absolute;
	display: block;
}

.slides-navigation a.prev { left: 0; }
.slides-navigation a.next { right: 0; }

.slides-pagination
{
	position: absolute;
	z-index: 3;
	bottom: 10px;
	right: 20px;
}

.slides-pagination a
{
	border: 2px solid #fff;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
	margin: 2px;
	overflow: hidden;
	text-indent: -100%;
}

.slides-pagination a.current { background: #fff; }
*/
.sidebar
{
	width: 400px;
	min-height: 100%;
	padding: 20px 30px;
	position: absolute;
	

	z-index: 201;
	;filter:alpha(opacity=100); /* IE */
-moz-opacity:100; /* Mozilla */
opacity: 100; /* CSS3 */ 
}

#about .sidebar { bottom: -400px; left:500px}

.sidebar .logo
{
	max-width: 60%;
	display: block;
	margin: 10px auto 30px;
}

.sidebar h1
{
	border-bottom: 2px dotted #ddd;
	margin-bottom: 20px;
	text-align: center;
}

.sidebar p
{
	z-index: 3;
}

.sidebar p a, .sidebar h5 a { text-decoration: underline; }




.social
{
	width: 100%;
	text-align: center;
	font-size: 0.75em;
	clear: both;
	padding-top: 80px;
}

#about .social
{
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 0;
}

.social img
{
	height: 30px;
	display: inline-block;
	margin: 10px auto;
}

.social img:hover
{
	opacity: 0.3;
	cursor: pointer;
}

.minmax
{
	position: fixed;
	bottom: 0;
	left: 410px;
	z-index: 3;
}

.min, .max
{
	width: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.max { display: none; }

.lbox{
	width: 340px;
	margin: 20px auto;
}

.lbox img
{
	display: inline-block;
	margin: 2px;
	width: 80px;
	float: left;
}

button,
input,
optgroup,
select,
textarea
{
	color: inherit;
	font: inherit;
	margin: 0;
}

button { overflow: visible; }
button,
select { text-transform: none; }

button,
html input[type="button"], 
input[type="reset"],
input[type="submit"]
{
	-webkit-appearance: none;
	cursor: pointer;
}

input { line-height: normal; }

textarea
{
	overflow: auto;
	display: block;
}

input, textarea, select
{
	background: #eee;
	margin-bottom: 10px;
	width: 100%;
	font: 13px/1.4 "Fira Mono", sans-serif;
	padding: 5px;
	color: #111;
	border: 1px solid #ccc;
}

label
{
	display: block;
	font: 13px/1.4 "Fira Mono", sans-serif;
	text-align: left;
}

button[type=submit]
{
	background: #000;
	color: #fff;
	padding: 10px 15px 6px;
	margin-bottom: 20px;
}

.cbox
{
	display: block;
	padding-left: 25px;
	text-indent: -25px;
	font: 10px/1.3 #000;
}

.cbox input
{
	width: 23px;
	height: 12px;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	*overflow: hidden;
	background: #fff;
}

label.error
{
	font-size: 10px !important;
	color: #c8707b !important;
	line-height: 1;
	margin-bottom: 5px;
	display: block;
	clear: both;
}

input.error, textarea.error, select.error { background: #FEDDD9; }

#myMap
{
	width: 100%;
	height: 100%;
	margin-top: 40px;
}

#myMap img { max-width: none; }


.subsub{font-size:12px; line-height:16px; text-decoration:none; display:block; padding:4px; color:#333; }
a:hover.subsub{color:#000; }

.sub{font-size:14px; line-height:35px; border-bottom:1px #ccc solid; padding-left:10px; display:block; height:35px; width:280px; text-decoration:none; color:#333;}
a:hover.sub{color:#30C;   }
.subdown{font-size:14px; line-height:35px; border-bottom:1px #ccc solid; padding-left:10px; display:block; height:35px; width:280px; text-decoration:none; color:#fff; background-color:#0a4595}

.itemtitle{ color:#778cb8; font-weight:bold; text-transform:uppercase;}